View Single Post
Old 09-01-2006, 02:01 PM   #2 (permalink)
obijohn
Thumbs Must Hurt
 
Join Date: Oct 2004
Model: 7100t
Carrier: T-Mobile
Posts: 71
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I forgot to mention that this probably requires OS 4.0 (4.1 is definitely ok). The API docs say that the audio functions I'm using require 4.0 or higher, so I guess that's true. I have tested it on just about every model in the Simulator pack and it appears to work fine on them all, but I only have 1 "real" unit (a 7100t running 4.1).

If you test it and it works on your unit, please post a reply to this thread stating the model you have and your OS version if you know it, so I can keep track of what models it's known to work on.

Thanks everyone!
Offline   Reply With Quote